<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('WP_CACHE', true); //Added by WP-Cache Manager
define( 'WPCACHEHOME', '/home/globalpro22/public_html/globalpro1.net/wp-content/plugins/wp-super-cache/' ); //Added by WP-Cache Manager
define('DB_NAME', 'globalpr_lrs481');

/** MySQL database username */
define('DB_USER', 'globalpr_lrs481');

/** MySQL database password */
define('DB_PASSWORD', 'TZ56SSp]1[');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'exzvo8pt85ade6q4iffqnxdsrdnz0ohts4byvlvrtphmmu695pxkzqhzpq5qydew');
define('SECURE_AUTH_KEY',  'vzo8rmoc8og3bswmv7vmue2q7a7inx8pqyaamixoiuxfilikv9ijo2rootwad2z9');
define('LOGGED_IN_KEY',    'jdvjkgdo1a2q5uqch6hw1fg7jcwdyawx5ai1es17yj2vyfgdnpdx6m1bseg6rtld');
define('NONCE_KEY',        'g9zz4mgtnfm2xkxm0lngef83ud8rpynxtknuwksr2ncdy5x1acuzhacofb95varb');
define('AUTH_SALT',        'hgxmgqq8oos9n6fwnlz72v5b7kyixjlzxvczsjxeywwkexpvhw2dtrd4mztwchkw');
define('SECURE_AUTH_SALT', 'a7goaqw4tj8wuckmjojmf0626ulghbj66qd6mxltx20c1g2l6asp8c7zm4yffius');
define('LOGGED_IN_SALT',   'qeoi7jstipd8jwgpe046qb73noyci67anzrrb3ioysilaz1pxm1alx7oqhfl3luu');
define('NONCE_SALT',       'hrpu4mxxxft1z3qch5sxbsec6fpjx9hrkezyjxhweohksvpgaodlj1keoagssyeo');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wpctaa_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
